=== debian/changelog ===
fortran-fpm (0.12.0-6) unstable; urgency=medium

  * Use pre-computed DEB_HOST_MULTIARCH
  * d/watch: Move to version 5 syntax
  * Standards-Version: 4.7.3
  * Drop Priority: optional from source in d/control per new policy
  * Fix stage1 builds - don't call tests in stage1
  * Don't include jonquil, toml on stage1 builds. Closes: #1121397

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 05 Jan 2026 18:57:33 +0000

fortran-fpm (0.12.0-5) unstable; urgency=medium

  * Rebuild against latest dh-fortran-mod, changes in deps
  * FLIBDIR is LIBDIR/fortran/gnu by default

 -- Alastair McKinstry <mckinstry@debian.org>  Wed, 29 Oct 2025 10:46:54 +0000

fortran-fpm (0.12.0-4) unstable; urgency=medium

  * Re-enable stage1 deps now all requirements are in unstable

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 07 Oct 2025 09:35:04 +0100

fortran-fpm (0.12.0-3) unstable; urgency=medium

  * Drop stage1 deps to enable bootstrap to build on servers

 -- Alastair McKinstry <mckinstry@debian.org>  Sun, 05 Oct 2025 05:49:12 +0100

fortran-fpm (0.12.0-2) unstable; urgency=medium

  * Push to unstable; bootstrap build to avoid fpm dependency

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 03 Oct 2025 15:51:47 +0100

fortran-fpm (0.12.0-1) experimental; urgency=medium

  * Initial release. (Closes: #1110179)
  * Updated to include missing copyright entries

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 03 Oct 2025 13:54:49 +0100
