=== debian/control ===
Source: fortran-fpm
Section: utils
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Alastair McKinstry <mckinstry@debian.org>
Standards-Version: 4.7.3
Build-Depends: debhelper-compat (= 13),
 gfortran | fortran-compiler,
 libfortran-jonquil-dev <!stage1>,
 libfortran-toml-dev <!stage1>,
 libfortran-regex-dev <!stage1>,
 libfortran-shlex-dev <!stage1>,
 libfortran-cli2-dev  <!stage1>,
 fortran-fpm <!stage1>,
 dh-fortran <!stage1>
Homepage: https://github.com/fortran-lang/fpm
Vcs-Browser: https://salsa.debian.org/science-team/fortran-fpm
Vcs-Git: https://salsa.debian.org/science-team/fortran-fpm.git

Package: fortran-fpm
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, ${fortran:Depends}
Description: Fortran package manager
 Fortran Package Manager (fpm) is a package manager and build system
 for Fortran. Its key goal is to improve the user experience of Fortran
 programmers. It does so by making it easier to build your Fortran program
 or library, run the executables, tests, and examples, and distribute it
 as a dependency to other Fortran projects. Fpm's user interface is modeled
 after Rust's Cargo, so if you're familiar with that tool, you will feel 
 at home with fpm. Fpm's long term vision is to nurture and grow 
 the ecosystem of modern Fortran applications and libraries.
