=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE=1

FMODDIR:=$(shell dh_fortran get_fmoddir)
FLIBDIR:=$(shell dh_fortran get_flibdir)

# The magic debhelper  rule
%:
	dh $@ 


override_dh_auto_clean:
	rm -rf build bootstrap

override_dh_auto_build:
	mkdir bootstrap
	cp debian/bootstrap/fpm.F90 bootstrap
	(cd bootstrap ; gfortran -o fpm fpm.F90)

override_dh_auto_install:
ifeq ($(filter stage1,$(DEB_BUILD_PROFILES)),)
	./bootstrap/fpm install --flag "-I ${FMODDIR} -I ${FMODDIR}/toml-f -I ${FMODDIR}/jonquil -L ${FLIBDIR}" --prefix=debian/tmp/usr
else
	mkdir -p debian/tmp/usr/bin
	cp bootstrap/fpm debian/tmp/usr/bin
endif

override_dh_auto_test:
ifeq ($(filter stage1,$(DEB_BUILD_PROFILES)),)
	-fpm test --flag "-I${FMODDIR} -I${FMODDIR}/toml-f -I${FMODDIR}/jonquil" --link-flag -L${FLIBDIR}
else
	@echo No tests in bootstrap builds
endif
