## fortran-fpm 0.12.0+git20260128

=== debian/changelog ===
fortran-fpm (0.12.0+git20260128-1) experimental; urgency=medium

  * Upstream snapshot, testing new features
  * Ignore test failures on this build
  * Depend on pkgconf, as used in building

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 29 Jan 2026 07:16:09 +0000
