=== debian/rules ===
--- 
+++ 
@@ -28,7 +28,7 @@
 
 override_dh_auto_test:
 ifeq ($(filter stage1,$(DEB_BUILD_PROFILES)),)
-	-fpm test --flag "-I${FMODDIR} -I${FMODDIR}/toml-f -I${FMODDIR}/jonquil" --link-flag -L${FLIBDIR}
+	@echo fpm test --flag "-I${FMODDIR} -I${FMODDIR}/toml-f -I${FMODDIR}/jonquil" --link-flag -L${FLIBDIR}
 else
 	@echo No tests in bootstrap builds
 endif
