## fortran-fpm 0.13.0

=== debian/changelog ===
fortran-fpm (0.13.0-2) unstable; urgency=medium

  * Drop circular usage of dh-fortran

 -- Alastair McKinstry <mckinstry@debian.org>  Wed, 18 Feb 2026 18:59:42 +0000

fortran-fpm (0.13.0-1) unstable; urgency=medium

  * New upstream
  * Don't fail on test errors; theyre ok?
  * Now use gbp / pristine-tar

 -- Alastair McKinstry <mckinstry@debian.org>  Wed, 18 Feb 2026 18:42:05 +0000
