=== debian/control ===
--- 
+++ 
@@ -10,15 +10,15 @@
  libfortran-regex-dev <!stage1>,
  libfortran-shlex-dev <!stage1>,
  libfortran-cli2-dev  <!stage1>,
- fortran-fpm <!stage1>,
- dh-fortran <!stage1>
+ fortran-fpm <!stage1>
 Homepage: https://github.com/fortran-lang/fpm
 Vcs-Browser: https://salsa.debian.org/science-team/fortran-fpm
-Vcs-Git: https://salsa.debian.org/science-team/fortran-fpm.git
+Vcs-Git: https://salsa.debian.org/science-team/fortran-fpm.git -b debian/latest
 
 Package: fortran-fpm
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}, ${fortran:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}, ${fortran:Depends},
+ pkgconf
 Description: Fortran package manager
  Fortran Package Manager (fpm) is a package manager and build system
  for Fortran. Its key goal is to improve the user experience of Fortran
