=== debian/rules ===
--- 
+++ 
@@ -2,8 +2,9 @@
 
 export DH_VERBOSE=1
 
-FMODDIR:=$(shell dh_fortran get_fmoddir)
-FLIBDIR:=$(shell dh_fortran get_flibdir)
+DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
+FMODDIR:=/usr/lib/${DEB_HOST_MULTIARCH}/fortran/gfortran-mod-16
+FLIBDIR:=/usr/lib/${DEB_HOST_MULTIARCH}/fortran/gfortran
 
 # The magic debhelper  rule
 %:
@@ -28,7 +29,7 @@
 
 override_dh_auto_test:
 ifeq ($(filter stage1,$(DEB_BUILD_PROFILES)),)
-	@echo fpm test --flag "-I${FMODDIR} -I${FMODDIR}/toml-f -I${FMODDIR}/jonquil" --link-flag -L${FLIBDIR}
+	(fpm test --flag "-I${FMODDIR} -I${FMODDIR}/toml-f -I${FMODDIR}/jonquil" --link-flag -L${FLIBDIR} || true)
 else
 	@echo No tests in bootstrap builds
 endif
